<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="dataSetScale.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>27, 9</value>
  </metadata>
  <metadata name="dataSetActual.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>234, 9</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="appearance35.ImageBackground" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 35689 characters]
        Kw/HzH/hN9e5P/H9N/6MaiiLdh0VU9nHVbdv+Cf/2Q==
</value>
  </data>
  <data name="appearance9.ImageBackground" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 35689 characters]
        Kw/HzH/hN9e5P/H9N/6MaiiLdh0VU9nHVbdv+Cf/2Q==
</value>
  </data>
  <data name="picStableWeight.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhjgCOAIZbAP/9/f////7V1f/8/P7e3vxDQ/29vf/6+v7g4P7j4/2iov26uv7Gxv/+/vxoaP/7
        +/2Dg/oXF/7Jyf/x8foICPxfX/2cnP/q6vxBQf2KivxkZP2np/s1Nf7i4v2oqP2Li/xISPs4OP7FxfxN
        TfoCAvoSEv7Q0PowMP2Hh/7MzP2UlP7W1vx9ff7f3/oODvoWFv2Ghv7k5P2vr/24uP2urvs6Ov/p6foG
        Bv2YmP25ufohIf/o6P21tfouLv2zs/xcXP/v7/2rq/2Pj/2goP/5+fxaWvoMDP2envxnZ/2jo//y8voo
        KP2EhPxtbfxqav7d3f/z8//r6/7l5fxzc//09PojI//4+PoqKvxSUv2mpvoAAP///wAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH/C05FVFNDQVBFMi4wAwEBAAAh+QQB
        AABbACwAAAAAjgCOAAAI/wC3CBxIsKDBgwgTKlzIsKHDhxAjSpxIsaLFixgzatzIsaPHjyBDihxJsqTJ
        jQCUEBCxAQUSED0iUNBCIUIPEEhQbBBBQAmAk0BHBoAiIIsDHVqSKl3KtKkOB1kEQAkQtOrFBy08FGnK
        tatXLUU8tHhgtWxDAE8s1PjKtu3SGhae/DRLdyAQHljc6t2rBQsPIHWtBkigIgLfw3ojqEhANTDJAARg
        IJ7MFwaBxo4/xshAuTPfDDEyd5ygwIXn03pdKJggGiMABgVQy9ZbgMHc1hJtMJnNWy8TG7ghNmDAobfx
        thwYNAjOkAqO49Db4qDCPGECB9Gzf3WQoLpBEyG0i//vGsKEd4EBDBgZz76pEQOYcQOg0b5+Uxq3RQ9I
        Yr//0iQDtDbAEf4VmNQRAToGgAIGNqhAfmU1EESDFAaxHF0LUKjhAnSlcIOGFN6QQlkInACihicgUNUE
        FZwIYgWsnQSAEC6eKASEIhlQo4sGmNRBFTueWEUHJB0wRZAuTnHASDMgWeMMIu2whJMuLrEDSAF8QGWN
        H8S3kQBb7iiARw84EWaNTpDFkQRn7igBRwf80GaNPyypEZtz1vhmRgBokGeNGuA40Qp/7rhCRhAUWiME
        GEVBgqIukhDFRTJAWqMMFg0wgqUujpDgRARwWiMBFQ0hqotDUARAbKeCWICgDEnL0aqLUkzkw6wn+jBR
        E7iC2IREVpTQq4YlWBERAsOCqCJEOSSrYQ4RJepsg4w+FAAG0zaIgZcKEZEthUQ8dMG3DV7wEJjkFjim
        Qxmm6x+HDlngrn8WPMTCvP2x8FCL+NZXwUOs9steAQ9dIXB7Vzz0wsHsvfDQTAyLR8FDEbP3cMXaTezQ
        whhH57BDBncMXcIOBSxybwQ7xO/Jvf3r0L0s96ZvvDH3Vi+7NfMGb0Po5ozaug2N6zNq5jrk7dCnhevQ
        tUh3ti1E0jaNWLX/DzUrNWLQQoTs1Yct+1CwXO9VrES8hu3WrxLdanZbukok69ps1SrRqnB79SpFptbN
        VaoUhap3U6RSpOnfS3lqUaWEJ4WpRY4mLilGUetNtUWEEn6oa37qHeidf++ZUZx117lm3Z5rVObaaXrU
        M9dAc5Rl2F2CJOXVVorUpNRQimRk00qS9OPQQ5qko889mjRjzjcCxWLMMFZV4skpluVhxyJi2PHOEU4Y
        sYWBLcjwg5kNKDCCAvI3L4DBzecuftWlt96073GLG3jOlnceQdcNy939BTmH63T8M8hwisOp5FwogAbR
        jaV+g0CFvMZkZ6oNrBpIENKYJkyqiREFG7KZZS2BZoMRgYxkdmQZ+YGQIYMpjIYUw5gTXuQuefGPXwDj
        Qo2gRS3sgYtcavgRrGgFOmEZCw8fQxSjIIUyT4nKVIZolZSspCUviclManKTnOykJxNkoha3yMUuevGL
        YAyjGMfonYAAADs=
</value>
  </data>
  <data name="picStableZero.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhjgCOAIZbAP/9/f////7V1f/8/P7e3vxDQ/29vf/6+v7g4P7j4/2iov26uv7Gxv/+/vxoaP/7
        +/2Dg/oXF/7Jyf/x8foICPxfX/2cnP/q6vxBQf2KivxkZP2np/s1Nf7i4v2oqP2Li/xISPs4OP7FxfxN
        TfoCAvoSEv7Q0PowMP2Hh/7MzP2UlP7W1vx9ff7f3/oODvoWFv2Ghv7k5P2vr/24uP2urvs6Ov/p6foG
        Bv2YmP25ufohIf/o6P21tfouLv2zs/xcXP/v7/2rq/2Pj/2goP/5+fxaWvoMDP2envxnZ/2jo//y8voo
        KP2EhPxtbfxqav7d3f/z8//r6/7l5fxzc//09PojI//4+PoqKvxSUv2mpvoAAP///wAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH/C05FVFNDQVBFMi4wAwEBAAAh+QQB
        AABbACwAAAAAjgCOAAAI/wC3CBxIsKDBgwgTKlzIsKHDhxAjSpxIsaLFixgzatzIsaPHjyBDihxJsqTJ
        jQCUEBCxAQUSED0iUNBCIUIPEEhQbBBBQAmAk0BHBoAiIIsDHVqSKl3KtKkOB1kEQAkQtOrFBy08FGnK
        tatXLUU8tHhgtWxDAE8s1PjKtu3SGhae/DRLdyAQHljc6t2rBQsPIHWtBkigIgLfw3ojqEhANTDJAARg
        IJ7MFwaBxo4/xshAuTPfDDEyd5ygwIXn03pdKJggGiMABgVQy9ZbgMHc1hJtMJnNWy8TG7ghNmDAobfx
        thwYNAjOkAqO49Db4qDCPGECB9Gzf3WQoLpBEyG0i//vGsKEd4EBDBgZz76pEQOYcQOg0b5+Uxq3RQ9I
        Yr//0iQDtDbAEf4VmNQRAToGgAIGNqhAfmU1EESDFAaxHF0LUKjhAnSlcIOGFN6QQlkInACihicgUNUE
        FZwIYgWsnQSAEC6eKASEIhlQo4sGmNRBFTueWEUHJB0wRZAuTnHASDMgWeMMIu2whJMuLrEDSAF8QGWN
        H8S3kQBb7iiARw84EWaNTpDFkQRn7igBRwf80GaNPyypEZtz1vhmRgBokGeNGuA40Qp/7rhCRhAUWiME
        GEVBgqIukhDFRTJAWqMMFg0wgqUujpDgRARwWiMBFQ0hqotDUARAbKeCWICgDEnL0aqLUkzkw6wn+jBR
        E7iC2IREVpTQq4YlWBERAsOCqCJEOSSrYQ4RJepsg4w+FAAG0zaIgZcKEZEthUQ8dMG3DV7wEJjkFjim
        Qxmm6x+HDlngrn8WPMTCvP2x8FCL+NZXwUOs9steAQ9dIXB7Vzz0wsHsvfDQTAyLR8FDEbP3cMXaTezQ
        whhH57BDBncMXcIOBSxybwQ7xO/Jvf3r0L0s96ZvvDH3Vi+7NfMGb0Po5ozaug2N6zNq5jrk7dCnhevQ
        tUh3ti1E0jaNWLX/DzUrNWLQQoTs1Yct+1CwXO9VrES8hu3WrxLdanZbukok69ps1SrRqnB79SpFptbN
        VaoUhap3U6RSpOnfS3lqUaWEJ4WpRY4mLilGUetNtUWEEn6oa37qHeidf++ZUZx117lm3Z5rVObaaXrU
        M9dAc5Rl2F2CJOXVVorUpNRQimRk00qS9OPQQ5qko889mjRjzjcCxWLMMFZV4skpluVhxyJi2PHOEU4Y
        sYWBLcjwg5kNKDCCAvI3L4DBzecuftWlt96073GLG3jOlnceQdcNy939BTmH63T8M8hwisOp5FwogAbR
        jaV+g0CFvMZkZ6oNrBpIENKYJkyqiREFG7KZZS2BZoMRgYxkdmQZ+YGQIYMpjIYUw5gTXuQuefGPXwDj
        Qo2gRS3sgYtcavgRrGgFOmEZCw8fQxSjIIUyT4nKVIZolZSspCUviclManKTnOykJxNkoha3yMUuevGL
        YAyjGMfonYAAADs=
</value>
  </data>
  <metadata name="timer1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>144, 9</value>
  </metadata>
  <metadata name="ultraDesktopAlert1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>368, 9</value>
  </metadata>
</root>